﻿.OfficeWebUI_Button
{
    display:inline-block;
    cursor:pointer;
    *display: inline;
    *zoom:1;
}



.OfficeWebUI_Button .OfficeWebUI_ButtonTable
{
    margin-left:auto;
    margin-right:auto;
    *margin-left:0;
    *margin-right:0;
    text-align:left;
}


.OfficeWebUI_Button.Disabled
{
    background:#F0F0F0;
    border:1px solid #c0c0c0;
    filter:gray(enabled=true) alpha(opacity=50);
    opacity:0.5;
}

.OfficeWebUI_Button.Disabled:hover
{
    background:#F0F0F0;
    border:1px solid #c0c0c0;
    filter:gray(enabled=true) alpha(opacity=50);
    opacity:0.5;
    cursor:auto;
}


.ButtonMenuItem
{
	padding: 1px;
	border:0px solid #f1c43f;
}
.ButtonMenuItem:hover
{
	padding: 0px;
	border:1px solid #f1c43f;
	cursor:pointer;
	background:#fdeeb3;
}

.ButtonMenuItem TABLE
{
    *margin:0px;
    text-align:left;
}

.OfficeWebUI_Button
{
    padding:2px 6px 2px 6px;
    border:1px outset #F0F0F0;
    border-radius:3px;
    font-size:11px;
    background:url('../../Library/img/Button_Background.png') bottom left repeat-x;
    min-width:50px;
}

.OfficeWebUI_Button TABLE
{
    min-height:16px;
}

.OfficeWebUI_Button:hover
{
	border:1px outset #f1c43f;
	background:#fdeeb3;
}

.OfficeWebUI_Button_ExtraText
{
    color:#777;
}

.OfficeWebUI_Button.ButtonMenuActive 
{
    border:1px outset #f1c43f;
	cursor:pointer;
	background:#FFC06F;
}

.ButtonDropDownMenu
{
	position:absolute;
	border:1px solid #C0C0C0;
	margin-left:-7px;
	box-shadow: 0px 2px 4px #c0c0c0; 
	padding:2px;
	background:#fff;
	z-index:99;    
}

.ButtonMenuSeparator
{
    border-top:1px solid #D0D0D0;
    padding-bottom:1px;
    margin-top:1px;
}